/*
 * ---:[ Focus CSS reset ]:---
 */
* {
  margin: 0;
  padding: 0;
  word-wrap: break-word; }

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%; }

h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

img,
fieldset {
  border: 0; }

abbr,
acronym {
  text-decoration: none; }

code {
  line-height: 1em; }

pre {
  overflow: auto;
  word-wrap: normal;
  -moz-tab-size: 4;
  tab-size: 4; }

sub,
sup {
  line-height: 0.5em; }

img,
.wp-caption {
  max-width: 100%;
  height: auto; }

iframe,
video,
embed,
object {
  display: block;
  max-width: 100%; }

img,
.left,
.alignleft,
.right,
.alignright {
  display: block; }

.center,
.aligncenter {
  display: block;
  float: none;
  text-align: center;
  margin-right: auto;
  margin-left: auto; }

.clear {
  clear: both; }

button,
input[type=submit] {
  cursor: pointer;
  overflow: visible;
  -webkit-appearance: none; }

body {
  font-family: "Libre Baskerville", serif;
  font-size: 16px;
  line-height: 28px;
  color: #111111;
  background-color: white; }

a {
  color: #de0404;
  text-decoration: none; }
  p a,
  .post_content a {
    text-decoration: underline; }
      p a.button,
      .post_content a.button {
        text-decoration: none; }

code,
pre,
kbd {
  font-family: Menlo, Consolas, Monaco, "Andale Mono", Courier, Verdana, sans-serif; }

  .grt h1 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 33px;
    line-height: 52px;
    font-weight: bold;
    color: #353535;
    margin-bottom: 28px; }
  .grt h2 {
    font-size: 26px;
    line-height: 42px;
    margin-top: 45px;
    margin-bottom: 17px; }
  .grt h3 {
    font-size: 20px;
    line-height: 33px;
    margin-top: 28px;
    margin-bottom: 11px; }
  .grt h4 {
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 7px; }
  .grt h1 + h2,
  .grt h2 + h3,
  .grt h2:first-child,
  .grt h3:first-child {
    margin-top: 0; }

  .grt ul,
  .grt ol {
    margin-left: 28px; }
  .grt li {
    margin-bottom: 11px; }
    .grt li:last-child {
      margin-bottom: 0; }
  .grt blockquote {
    font-family: "Libre Baskerville", serif;
    font-size: 16px;
    line-height: 28px;
    font-style: italic;
    color: #111111;
    padding-left: 17px;
    border-left: 7px solid rgba(0, 0, 0, 0.1); }

  .grt code,
  .grt pre,
  .grt kbd {
    font-size: 15px; }
  .grt code {
    background-color: rgba(0, 0, 0, 0.08);
    padding: 4px;
    border-radius: 7px;
    margin: 0 1px; }
  .grt pre {
    background-color: #eeeeee;
    padding: 17px; }
  .grt kbd {
    font-size: 13px;
    color: #111111;
    text-shadow: 0 1px 0 white;
    background-color: #f7f7f7;
    padding: 5px;
    border: 1px solid #cccccc;
    border-radius: 7px;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.2), 0 0 0 2px white inset;
    margin: 0 1px; }
  .grt p,
  .grt ul,
  .grt ol,
  .grt blockquote,
  .grt pre,
  .grt img,
  .grt .left,
  .grt .alignleft,
  .grt .right,
  .grt .alignright,
  .grt .center,
  .grt .aligncenter,
  .grt .block,
  .grt .alignnone {
    margin-bottom: 28px; }
  .grt ul ul,
  .grt ul ol,
  .grt ol ul,
  .grt ol ol {
    margin-top: 11px;
    margin-bottom: 0; }
    .grt blockquote > :last-child,
    .grt .left > :last-child,
    .grt .right > :last-child {
      margin-bottom: 0; }
  @media all and (min-width: 776px) {
    body:not(.has-sidebar) .grt h1 {
        font-size: 42px;
        line-height: 65px; }
      body:not(.has-sidebar) .grt h2 {
        font-size: 33px;
        line-height: 52px; }
      body:not(.has-sidebar) .grt h3 {
        font-size: 26px;
        line-height: 42px; }
      body:not(.has-sidebar) .grt h4 {
        font-size: 20px;
        line-height: 33px; }
    .grt .left:not(.bar),
    .grt .alignleft {
      float: left;
      clear: both;
      margin-right: 28px; }
    .grt .right:not(.bar),
    .grt .alignright {
      float: right;
      clear: both;
      margin-left: 28px; } }
    .grt .headline_area .headline {
      margin-top: 0;
      margin-bottom: 0; }
      .grt .headline_area .headline a {
        color: #353535; }
        .grt .headline_area .headline a:hover {
          color: #de0404; }
  .grt .byline {
    font-size: 16px;
    line-height: 28px;
    color: #828282;
    margin-top: 7px; }
      .grt .byline .post_author:after,
      .grt .byline .post_date:after,
      .grt .byline .num_comments_link:after,
      .grt .byline .post_edit:after {
        display: block;
        height: 0;
        content: '\a';
        white-space: pre; }
    .grt .byline .avatar {
      width: 56px;
      height: 56px; }
  .grt .archive_title {
    margin-bottom: 28px; }
  .grt .drop_cap {
    font-size: 56px;
    line-height: 1em;
    margin-right: 7px;
    float: left; }
  .grt .alert,
  .grt .note,
  .grt .box {
    padding: 17px; }
  .grt .alert {
    background-color: #ffe91f; }
  .grt .note {
    background-color: #ccf1ff; }
  .grt .box {
    background-color: #cce8cc; }
  .grt .highlight {
    background-color: #fffb7a;
    padding: 4px 0; }
  .grt .bar {
    color: #828282; }
  .grt .pop {
    box-shadow: 0 0 11px rgba(0, 0, 0, 0.4); }
  .grt .wp-caption,
  .grt .frame {
    box-sizing: border-box;
    padding: 17px; }
    .grt .wp-caption img {
      margin-bottom: 17px; }
    .grt .wp-caption.aligncenter img {
      margin-right: auto;
      margin-left: auto; }
    .grt .wp-caption .wp-caption-text {
      margin-bottom: 0; }
  .grt .wp-caption-text,
  .grt .caption,
  .grt .footnotes {
    font-size: 13px;
    line-height: 23px; }
    .grt .wp-caption-text code,
    .grt .caption code,
    .grt .footnotes code {
      font-size: 12px; }
  .grt .caption {
    margin-top: -17px; }
  .grt .center + .caption,
  .grt .aligncenter + .caption {
    text-align: center; }
  .grt .footnotes {
    color: #828282;
    padding-top: 17px;
    border-top: 1px solid rgba(0, 0, 0, 0.2); }
    .grt .footnotes p {
      margin-bottom: 11px; }
  .grt .author_description {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    padding-top: 28px; }
    .grt .author_description .avatar {
      float: left;
      width: 84px;
      height: 84px;
      margin-right: 17px; }
  .grt .author_description_intro {
    font-weight: bold; }
  .grt .post_box + .post_box {
    margin-top: 45px; }
  .grt .alert,
  .grt .note,
  .grt .box,
  .grt .wp-caption,
  .grt .caption,
  .grt .footnotes,
  .grt .page-links,
  .grt .headline_area {
    margin-bottom: 28px; }
  .grt .post_list {
    margin-bottom: 0; }
    .grt .alert > :last-child,
    .grt .note > :last-child,
    .grt .box > :last-child,
    .grt .footnotes > :last-child,
    .grt .post_list > :last-child {
      margin-bottom: 0; }
    .grt .post_box:after,
    .grt .headline_area:after,
    .grt .byline:after,
    .grt .post_content:after,
    .grt .post_list:after,
    .grt .extend:after,
    .grt .author_description:after,
    .grt .query_box:after {
      display: table;
      clear: both;
      content: ''; }
  @media all and (min-width: 776px) {
    .grt .headline_area {
      position: relative; }
    .grt .byline {
      margin-top: 11px; }
        .grt .byline .post_author:after,
        .grt .byline .post_date:after,
        .grt .byline .num_comments_link:after {
          display: none; }
        .grt .byline .post_author ~ .post_date_intro:before,
        .grt .byline .post_date_intro ~ .post_date_intro:before,
        .grt .byline .post_author ~ .num_comments_link:before,
        .grt .byline .post_date ~ .num_comments_link:before,
        .grt .byline .post_author ~ .post_edit:before,
        .grt .byline .post_date ~ .post_edit:before,
        .grt .byline .num_comments_link ~ .post_edit:before {
          color: #828282;
          content: '\2022\0020'; } }

label {
  display: block; }


input,
textarea,
select {
  display: block;
  width: 100%;
  box-sizing: border-box;
  font-family: inherit;
  font-size: inherit;
  line-height: 1em;
  font-weight: inherit;
  padding: 7px;
  border: 1px solid rgba(0, 0, 0, 0.2); }

input[type=checkbox],
input[type=radio],
input[type=image],
input[type=submit],
select {
  width: auto; }

input[type=checkbox],
input[type=radio] {
  display: inline-block; }
  input[type=checkbox] + label,
  input[type=radio] + label {
    display: inline;
    font-weight: normal;
    margin-left: 11px; }

textarea {
  line-height: inherit; }


  button,
  input[type=submit],
  .button {
    display: inline-block;
    width: auto;
    font-family: inherit;
    font-size: inherit;
    font-weight: normal;
    line-height: 1em;
    vertical-align: top;
    text-decoration: none;
    background-color: #eeeeee;
    padding: 7px 11px;
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom-width: 4px;
    border-bottom-color: rgba(0, 0, 0, 0.25);
    border-radius: 11px;
    cursor: pointer;
    -webkit-appearance: none; }
  button:hover,
  input[type=submit]:hover,
  .button:hover,
  button:active,
  input[type=submit]:active,
  .button:active {
    text-decoration: none;
    background-color: white;
    transition: background-color 0.3s ease; }
  button:active,
  input[type=submit]:active,
  .button:active {
    border-bottom-width: 2px;
    margin-top: 2px; }

    button.save,
    .button.save {
      color: white;
      background-color: #509b26; }
    button.save:hover,
    .button.save:hover,
    button.save:active,
    .button.save:active {
      background-color: #60ba2e; }
    button.delete,
    .button.delete {
      color: white;
      background-color: #d50b0b; }
    button.delete:hover,
    .button.delete:hover,
    button.delete:active,
    .button.delete:active {
      background-color: #f31313; }
    button.action,
    .button.action {
      color: white;
      background-color: #12a7ff; }
    button.action:hover,
    .button.action:hover,
    button.action:active,
    .button.action:active {
      background-color: #38b5ff; }
    button.update,
    .button.update {
      background-color: #fcfc0d; }
    button.update:hover,
    .button.update:hover,
    button.update:active,
    .button.update:active {
      background-color: #fcfc33; }


#header {
  color: white;
  background-color: white;
  padding-top: 17px;
  padding-bottom: 17px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1); }

  #nav {
    background-color: white;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1); }

#content {
  padding-top: 28px;
  padding-bottom: 28px; }

#footer {
  color: #111111;
  padding-top: 17px;
  padding-bottom: 17px;
  border-top: 1px solid rgba(0, 0, 0, 0.1); }

.container {
  box-sizing: border-box;
  padding-left: 28px;
  padding-right: 28px; }
  @media all and (min-width: 776px) {
    .container {
  max-width: 720px;
  padding-left: 0;
  padding-right: 0;
  margin-left: auto;
  margin-right: auto; } }
  @media all and (min-width: 776px) {
    .container {
  max-width: 100%;
  padding-left: 28px;
  padding-right: 28px;
  margin-left: 0;
  margin-right: 0; } }
  @media all and (min-width: 1096px) {
    .container {
  max-width: 1040px;
  padding-left: 0;
  padding-right: 0;
  margin-left: auto;
  margin-right: auto; } }

  #site_title {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 42px;
    line-height: 65px;
    font-weight: bold;
    color: #111111; }
    #site_title a {
      color: #111111; }
      #site_title a:hover {
        color: #de0404; }

  #site_tagline {
    font-size: 20px;
    line-height: 33px;
    color: #828282; }

  .menu {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 20px;
    line-height: 33px;
    list-style: none;
    display: flex;
    align-items: baseline;
    white-space: nowrap;
    overflow-x: auto;
    scroll-behavior: smooth;
    scrollbar-width: none;
    -ms-overflow-style: -ms-autohiding-scrollbar; }
  .menu::-webkit-scrollbar {
    display: none; }
  .menu li {
    margin-right: 45px; }
    .menu li:last-child {
      margin-right: 0; }
  .menu a {
    display: block;
    color: #de0404;
    padding-top: 11px;
    padding-bottom: 11px; }
  .menu:before {
    content: '\2194';
    color: #828282;
    margin-right: 17px; }
  @media all and (min-width: 776px) {
    .mode-focus .menu {
      justify-content: center; }
    .menu:before {
      display: none; } }

  .prev_next {
    border-top: 1px dotted rgba 0, 0, 0, 0.15;
    padding-top: 17px;
    padding-bottom: 17px;
    margin-top: 28px;
    margin-bottom: -28px; }
  .prev_next.blog_nav {
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse; }
    .prev_next .previous_posts:first-child {
      margin-right: auto; }
    .prev_next .previous_posts a:before {
      content: '\2190\0020'; }
    .prev_next .next_posts a:after {
      content: '\0020\2192'; }
  .prev_next .next_post,
  .prev_next .previous_post {
    margin-bottom: 0; }
  .prev_next .next_post + .previous_post {
    margin-top: 17px; }

  #comments .comments_intro {
    margin-top: 45px;
    margin-bottom: 28px; }
    #comments .comments_intro:after {
      content: '\0020\2193'; }
  #comments .num_comments,
  #comments .comments_closed {
    font-weight: bold; }
  #comments .comments_closed {
    font-weight: bold;
    margin-top: 45px; }
  #comments .comment_list {
    list-style: none;
    margin-left: 0; }
    #comments .comment_list > .comment:first-child {
      margin-top: 0; }
  #comments .comment {
    margin-top: 45px; }
    #comments .comment #respond {
      margin-top: 28px; }
  #comments .children {
    list-style: none;
    margin-top: 0;
    margin-left: 17px; }
    #comments .children .comment {
      margin-top: 28px; }
  #comments .comment_header {
    margin-bottom: 11px; }
  #comments .avatar {
    float: right;
    width: 45px;
    height: 45px;
    margin-left: 17px; }
  #comments .comment_author {
    font-weight: bold; }
    #comments .comment_date:before {
      display: block;
      height: 0;
      content: '\a';
      white-space: pre; }
    #comments .comment_text :last-child {
      margin-bottom: 11px; }
  #comments .comment_footer {
    font-size: 13px;
    line-height: 23px; }
    #comments .comment_footer a {
      text-transform: lowercase;
      margin-right: 11px; }
  #comments .comment_nav {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
    padding: 17px 0;
    border-top: 1px solid rgba(0, 0, 0, 0.2);
    border-bottom: 1px solid rgba(0, 0, 0, 0.2); }
    #comments .comment_nav .previous_comments:first-child {
      margin-right: auto; }
  #comments #respond {
    margin-top: 45px; }
    #comments #respond p {
      margin-bottom: 17px; }
    #comments #respond .comment-reply-title {
      font-weight: bold; }
    #comments #respond #cancel-comment-reply-link {
      font-weight: normal;
      margin-left: 11px; }
    #comments #respond .comment-form-cookies-consent {
      font-size: 13px;
      line-height: 23px; }
      #comments #respond .comment-form-cookies-consent label {
        margin-left: 7px; }
    #comments #respond .submit {
      padding: 11px; }
  @media all and (min-width: 776px) {
    #comments .children {
      margin-left: 28px; }
      #comments .comment_date:before {
        display: inline;
        height: auto;
        content: '\2022\0020';
        white-space: normal; } }

      .readability .text .byline .avatar {
        float: right;
        margin-left: 17px;
        margin-bottom: 0; }
      .focus .text .byline .avatar {
        margin-bottom: 7px; }
      @media all and (min-width: 776px) {
        .readability .text .byline .avatar {
          float: left;
          margin-left: 0;
          margin-right: 17px; }
        .focus .text .byline .avatar {
          margin-bottom: 11px; } }

@media all and (min-width: 776px) {
  .readability .text,
    .focus .text {
      max-width: 720px; }
      .readability .text .extend,
      .focus .text .extend {
        box-sizing: border-box;
        max-width: calc(100vw - 56px); }
      .readability .text .wp-caption img,
      .focus .text .wp-caption img {
        max-width: 100%; }
      .readability .text .headline_area,
      .readability .text .post_content > h1,
      .readability .text .post_content > h2,
      .readability .text .post_content > h3,
      .readability .text .post_content > h4,
      .readability .text .extend,
      .readability .text .extend + .caption {
        margin-right: calc(776px - 100vw); }
    .focus .text {
      margin-left: auto;
      margin-right: auto; }
      .focus .text .headline_area,
      .focus .text .post_content > h1,
      .focus .text .post_content > h2,
      .focus .text .post_content > h3,
      .focus .text .extend,
      .focus .text .extend + .caption {
        margin-left: calc(388px - (100vw / 2));
        margin-right: calc(388px - (100vw / 2)); }
        .focus .text .extend.right {
          margin-left: 28px; }
        .focus .text .extend.left {
          margin-right: 28px; } }

@media all and (min-width: 1096px) {
  .readability .text .extend,
      .focus .text .extend {
        max-width: 1040px; }
      .readability .text .headline_area,
      .readability .text .post_content > h1,
      .readability .text .post_content > h2,
      .readability .text .post_content > h3,
      .readability .text .post_content > h4,
      .readability .text .extend,
      .readability .text .extend + .caption {
        margin-right: -320px; }
      .focus .text .headline_area,
      .focus .text .post_content > h1,
      .focus .text .post_content > h2,
      .focus .text .post_content > h3,
      .focus .text .extend,
      .focus .text .extend + .caption {
        margin-left: -160px;
        margin-right: -160px; } }

    .mode-focus #header,
    .mode-focus #nav,
    .mode-focus #nav-secondary,
    .mode-focus #footer {
      text-align: center; }
      .mode-focus #header_image,
      .mode-focus #logo {
        margin-left: auto;
        margin-right: auto; }

      .focus .text .featured_image_wrap,
      .focus .text .post_content h1,
      .focus .text h2,
      .focus .text h3,
      .focus .text .headline_area,
      .focus .text .extend + .caption,
      .focus .text .extend .caption,
      .focus .text .archive_title {
        text-align: center; }
        .focus .text .byline .avatar {
          margin-left: auto;
          margin-right: auto; }

  .bar {
    color: #828282; }
    @media all and (min-width: 1096px) {
      .text .bar {
        width: 100%; }
        .text .bar code {
          font-size: 12px; }
        .readability .text .bar,
        .focus .text .bar {
          box-sizing: border-box;
          float: right;
          clear: right;
          font-size: 13px;
          line-height: 23px;
          margin-bottom: 17px; }
        .readability .text .bar {
          max-width: 275px;
          margin-right: -320px; }
        .focus .text .bar {
          max-width: 132px;
          margin-right: -160px; }
          .focus .text .bar.left {
            float: left;
            clear: left;
            margin-left: -160px; } }

  .bleed {
    position: relative;
    width: 100vw;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    margin-left: -28px; }
    .bleed + .bleed {
      margin-top:  -; }
    .bleed:last-child {
      margin-bottom: 0; }
    .bleed:after {
      display: table;
      clear: both;
      content: ''; }
    @media all and (min-width: 776px) {
      .bleed {
    margin-left: calc(calc(720px - 100vw) / 2); } }
    @media all and (min-width: 776px) {
      .bleed {
    margin-left: -28px; } }
    @media all and (min-width: 1096px) {
      .bleed {
    margin-left: calc(calc(1040px - 100vw) / 2); } }
    .focus .bleed {
      left: 50%;
      right: 50%;
      margin-left: -50vw;
      margin-right: -50vw; }
    .bleed .container {
      padding-top: 28px;
      padding-bottom: 28px; }
      .bleed .post_content > h2:first-child {
        margin-bottom: 28px; }
    .bleed + h2 {
      margin-bottom: 28px; }
    .bleed .wp-caption,
    .bleed .frame {
      background-color: rgba(0, 0, 0, 0.1); }
    .bleed.no-border {
      border-top: none; }
    .bleed.red {
      background-color: #ffcccc; }
      .bleed.red blockquote,
      .bleed.red .caption,
      .bleed.red .bar,
      .bleed.red .wp-caption {
        color: maroon; }
    .bleed.salmon {
      background-color: #ffddcc; }
      .bleed.salmon blockquote,
      .bleed.salmon .caption,
      .bleed.salmon .bar,
      .bleed.salmon .wp-caption {
        color: #802b00; }
    .bleed.orange {
      background-color: #ffeecc; }
      .bleed.orange blockquote,
      .bleed.orange .caption,
      .bleed.orange .bar,
      .bleed.orange .wp-caption {
        color: #805500; }
    .bleed.yellow {
      background-color: #ffffcc; }
      .bleed.yellow blockquote,
      .bleed.yellow .caption,
      .bleed.yellow .bar,
      .bleed.yellow .wp-caption {
        color: olive; }
    .bleed.chartreuse {
      background-color: #eeffcc; }
      .bleed.chartreuse blockquote,
      .bleed.chartreuse .caption,
      .bleed.chartreuse .bar,
      .bleed.chartreuse .wp-caption {
        color: #558000; }
    .bleed.lime {
      background-color: #ddffcc; }
      .bleed.lime blockquote,
      .bleed.lime .caption,
      .bleed.lime .bar,
      .bleed.lime .wp-caption {
        color: #2a8000; }
    .bleed.green {
      background-color: #ccffcc; }
      .bleed.green blockquote,
      .bleed.green .caption,
      .bleed.green .bar,
      .bleed.green .wp-caption {
        color: green; }
    .bleed.aquamarine {
      background-color: #ccffdd; }
      .bleed.aquamarine blockquote,
      .bleed.aquamarine .caption,
      .bleed.aquamarine .bar,
      .bleed.aquamarine .wp-caption {
        color: #00802b; }
    .bleed.turquoise {
      background-color: #ccffee; }
      .bleed.turquoise blockquote,
      .bleed.turquoise .caption,
      .bleed.turquoise .bar,
      .bleed.turquoise .wp-caption {
        color: #008055; }
    .bleed.cyan {
      background-color: #ccffff; }
      .bleed.cyan blockquote,
      .bleed.cyan .caption,
      .bleed.cyan .bar,
      .bleed.cyan .wp-caption {
        color: teal; }
    .bleed.blue {
      background-color: #cceeff; }
      .bleed.blue blockquote,
      .bleed.blue .caption,
      .bleed.blue .bar,
      .bleed.blue .wp-caption {
        color: #005580; }
    .bleed.steel {
      background-color: #ccddff; }
      .bleed.steel blockquote,
      .bleed.steel .caption,
      .bleed.steel .bar,
      .bleed.steel .wp-caption {
        color: #002a80; }
    .bleed.lavender {
      background-color: #ccccff; }
      .bleed.lavender blockquote,
      .bleed.lavender .caption,
      .bleed.lavender .bar,
      .bleed.lavender .wp-caption {
        color: navy; }
    .bleed.purple {
      background-color: #ddccff; }
      .bleed.purple blockquote,
      .bleed.purple .caption,
      .bleed.purple .bar,
      .bleed.purple .wp-caption {
        color: #2b0080; }
    .bleed.orchid {
      background-color: #eeccff; }
      .bleed.orchid blockquote,
      .bleed.orchid .caption,
      .bleed.orchid .bar,
      .bleed.orchid .wp-caption {
        color: #550080; }
    .bleed.magenta {
      background-color: #ffccff; }
      .bleed.magenta blockquote,
      .bleed.magenta .caption,
      .bleed.magenta .bar,
      .bleed.magenta .wp-caption {
        color: purple; }
    .bleed.pink {
      background-color: #ffccee; }
      .bleed.pink blockquote,
      .bleed.pink .caption,
      .bleed.pink .bar,
      .bleed.pink .wp-caption {
        color: #800055; }
    .bleed.rose {
      background-color: #ffccdd; }
      .bleed.rose blockquote,
      .bleed.rose .caption,
      .bleed.rose .bar,
      .bleed.rose .wp-caption {
        color: #80002a; }

      @media all and (min-width: 776px) {
        .readability .text .wp-post-image,
        .focus .text .wp-post-image {
          max-width: calc(100vw - 56px); }
        .focus .text .wp-post-image {
          margin-left: auto;
          margin-right: auto; } }
      @media all and (min-width: 1096px) {
        .readability .text .wp-post-image,
        .focus .text .wp-post-image {
          max-width: 1040px; } }

  .featured_image_link {
    display: inline-block;
    vertical-align: top; }

@media all and (min-width: 776px) {
  .readability .text .featured_image_wrap {
        margin-right: calc(776px - 100vw); }
      .focus .text .featured_image_wrap {
        margin-left: calc(388px - (100vw / 2));
        margin-right: calc(388px - (100vw / 2)); } }

@media all and (min-width: 1096px) {
  .readability .text .featured_image_wrap {
        margin-right: -320px; }
      .focus .text .featured_image_wrap {
        margin-left: -160px;
        margin-right: -160px; } }

  .omnitweet.no-scroll {
    overflow: hidden;
    touch-action: none; }
  .omnitweet #tweet-stream {
    box-sizing: border-box;
    max-width: 638px;
    margin-top: -28px;
    margin-bottom: -28px;
    margin-left: -28px;
    margin-right: -28px; }
    .omnitweet #tweet-stream.tweet-thread {
      border-top: 1px solid #ebeef0;
      margin-top: 0; }
    .omnitweet #tweet-stream:after {
      display: table;
      clear: both;
      content: ''; }
    @media all and (min-width: 594px) {
      .omnitweet #tweet-stream {
    border: 1px solid #ebeef0;
    border-width: 0 1px;
    margin-left: 0;
    margin-right: 0; } }
  .omnitweet .tweet-stream-item {
    padding: 9px 15px;
    border-bottom: 1px solid #ebeef0; }
    .omnitweet .tweet-stream-item:last-child {
      border-bottom: 0; }
    .omnitweet .tweet-stream-item #no-tweets-yet {
      text-align: center;
      margin-top: 28px; }
    .omnitweet .tweet-stream-item.tweet-load-more {
      border-top: 1px solid #ebeef0; }
    @media all and (min-width: 594px) {
      .omnitweet .tweet-stream-item {
    padding: 11px 17px; } }
  .omnitweet .twitter-toolbar {
    display: flex;
    justify-content: space-between;
    align-items: center; }
    .omnitweet .twitter-toolbar .twitter-toolbar-title {
      display: flex;
      align-items: center; }
    .omnitweet .twitter-toolbar .twitter-title {
      font-weight: bold;
      color: #111111;
      text-decoration: none; }
    .omnitweet .twitter-toolbar .twitter-toolbar-links {
      display: inline-flex; }
    .omnitweet .twitter-toolbar .twitter-icon,
    .omnitweet .twitter-toolbar .twitter-search-link,
    .omnitweet .twitter-toolbar .twitter-settings-link {
      width: 1.167em;
      height: 1.167em; }
    .omnitweet .twitter-toolbar .twitter-search-link,
    .omnitweet .twitter-toolbar .twitter-settings-link {
      padding: 7px;
      border-radius: 100%; }
      .omnitweet .twitter-toolbar .twitter-search-link:hover,
      .omnitweet .twitter-toolbar .twitter-settings-link:hover {
        background-color: #fed7d7; }
        .omnitweet .twitter-toolbar .twitter-search-link:hover svg,
        .omnitweet .twitter-toolbar .twitter-settings-link:hover svg {
          stroke: #de0404; }
    .omnitweet .twitter-toolbar .twitter-icon {
      margin-right: 7px; }
    .omnitweet .twitter-toolbar .twitter-search-link + .twitter-settings-link {
      margin-left: 11px; }
    .omnitweet .twitter-toolbar .twitter-settings-link {
      margin-right: -7px; }
  .omnitweet .tweet-editor {
    height: auto;
    font-size: 15px;
    line-height: 24px;
    padding: 0;
    border: 0;
    outline: none;
    overflow: hidden;
    resize: none;
    caret-color: #de0404; }
    .omnitweet .tweet-editor:disabled {
      color: inherit;
      background-color: white;
      cursor: not-allowed; }
    @media all and (min-width: 594px) {
      .omnitweet .tweet-editor {
    font-size: 16px;
    line-height: 28px; } }
  .omnitweet .tweet-new,
  .omnitweet .tweet-error,
  .omnitweet .tweet-delete {
    transition: background-color 1.25s cubic-bezier(1, 1, 1, 1);
    transition-delay: 0s; }
  .omnitweet .tweet-new {
    background-color: #ffffc8; }
  .omnitweet .tweet-error,
  .omnitweet .tweet-delete {
    background-color: #ffd9d9; }
  .omnitweet .tweet-error {
    font-size: 15px;
    line-height: 24px;
    padding-left: 72px; }
    .omnitweet .tweet-error svg {
      width: 1.167em;
      height: 1.167em;
      margin-right: 7px;
      vertical-align: text-bottom; }
    @media all and (min-width: 594px) {
      .omnitweet .tweet-error {
    font-size: 16px;
    line-height: 28px;
    padding-left: 79px; } }
  .omnitweet .twitter-separator {
    height: 11px;
    background-color: #f7f9fa;
    border: 1px solid #ebeef0;
    border-width: 0 0 1px 0;
    margin: 0; }
  .omnitweet .tweet {
    display: flex; }
    .omnitweet .tweet .tweet-avatar {
      width: 48px;
      margin-right: 9px; }
      .omnitweet .tweet .tweet-avatar img {
        width: 48px;
        min-width: 48px;
        height: 48px;
        border-radius: 50%;
        margin-bottom: 0; }
      @media all and (min-width: 594px) {
        .omnitweet .tweet .tweet-avatar {
      width: 51px;
      margin-right: 11px; }
        .omnitweet .tweet .tweet-avatar img {
          width: 51px;
          min-width: 51px;
          height: 51px; } }
    .omnitweet .tweet .tweet-body {
      width: 540px; }
  .omnitweet .tweet-name {
    font-weight: bold; }
  .omnitweet .tweet-username,
  .omnitweet .tweet-timestamp {
    color: #5b7083; }
  .omnitweet .tweet-media {
    display: grid;
    gap: 15px;
    grid-template-columns: repeat(auto-fit, minmax(129px, 0.5fr));
    justify-items: start;
    margin-top: 15px; }
    .omnitweet .tweet-media:last-child {
      margin-bottom: 6px; }
    .omnitweet .tweet-media:empty {
      margin-top: 0; }
    @media all and (min-width: 594px) {
      .omnitweet .tweet-media {
    gap: 17px;
    margin-top: 17px; }
      .omnitweet .tweet-media:last-child {
        margin-bottom: 7px; } }
  .omnitweet .tweet-image-box {
    position: relative; }
    .omnitweet .tweet-image-box .tweet-image-delete {
      position: absolute;
      top: -0.584em;
      right: -0.584em;
      width: 1.167em;
      height: 1.167em;
      cursor: pointer;
      z-index: 10; }
      .omnitweet .tweet-image-box .tweet-image-delete:hover circle {
        fill: rgba(0, 0, 0, 0.85); }
      .omnitweet .tweet-image-box .tweet-image-delete circle {
        stroke: transparent;
        fill: rgba(0, 0, 0, 0.6); }
      .omnitweet .tweet-image-box .tweet-image-delete line {
        stroke: white; }
  .omnitweet .tweet-image {
    border-radius: 7px;
    margin: 0 auto;
    z-index: 9; }
  .omnitweet .tweet-controls {
    display: flex;
    justify-content: space-between;
    font-size: 15px;
    line-height: 24px;
    padding-top: 9px;
    border-top: 1px solid #ebeef0;
    margin-top: 9px; }
    .omnitweet .tweet-controls.disabled {
      justify-content: flex-end; }
    .omnitweet .tweet-controls .tweet-image-button {
      position: relative;
      width: 1.167em;
      height: 1.167em;
      padding: 6px;
      border-radius: 100%;
      margin-left: -6px;
      cursor: pointer;
      overflow: hidden; }
      .omnitweet .tweet-controls .tweet-image-button:hover {
        background-color: #fed7d7; }
        .omnitweet .tweet-controls .tweet-image-button:hover svg {
          stroke: #de0404; }
    .omnitweet .tweet-controls .tweet-image-input {
      position: absolute;
      top: 0;
      left: 0;
      opacity: 0;
      cursor: pointer; }
    .omnitweet .tweet-controls .tweet-image-input::-webkit-file-upload-button {
      cursor: pointer; }
    @media all and (min-width: 594px) {
      .omnitweet .tweet-controls {
    font-size: 16px;
    line-height: 28px;
    padding-top: 11px;
    margin-top: 11px; }
      .omnitweet .tweet-controls .tweet-image-button {
        padding: 7px;
        margin-left: -7px; } }
  .omnitweet .tweet-header,
  .omnitweet .tweet-content {
    font-size: 15px;
    line-height: 24px; }
    @media all and (min-width: 594px) {
      .omnitweet .tweet-header,
  .omnitweet .tweet-content {
    font-size: 16px;
    line-height: 28px; } }
  .omnitweet .tweet-content {
    white-space: pre-wrap; }
  .omnitweet .tweet-footer {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    font-size: 13px;
    line-height: 21px;
    margin-top: 15px;
    margin-left: -5px; }
    .omnitweet .tweet-footer .button {
      padding: 5px 8px;
      border-bottom-width: 3px;
      border-radius: 8px; }
      .omnitweet .tweet-footer .button:active {
        border-bottom-width: 1px; }
    @media all and (min-width: 594px) {
      .omnitweet .tweet-footer {
    font-size: 13px;
    line-height: 23px;
    margin-top: 17px;
    margin-left: -4px; } }
  .omnitweet .tweet-footer-left {
    flex: 1; }
  .omnitweet .tweet-footer-right {
    display: flex;
    justify-content: flex-end;
    align-items: center; }
  .omnitweet .tweet-actions {
    display: flex;
    align-items: center; }
    .omnitweet .tweet-actions .button {
      padding: 6px 9px;
      border-bottom-width: 3px;
      border-radius: 9px; }
      .omnitweet .tweet-actions .button:active {
        border-bottom-width: 1px; }
    @media all and (min-width: 594px) {
      .omnitweet .tweet-actions .button {
        padding: 7px 11px;
        border-bottom-width: 4px;
        border-radius: 11px; }
        .omnitweet .tweet-actions .button:active {
          border-bottom-width: 2px; } }
  .omnitweet .tweet-thread-add,
  .omnitweet .tweet-edit,
  .omnitweet .tweet-view,
  .omnitweet .tweet-thread-view {
    display: inline-block;
    color: #5b7083;
    text-decoration: none;
    padding: 0 4px;
    border-bottom: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    cursor: pointer; }
    .omnitweet .tweet-thread-add:hover,
    .omnitweet .tweet-edit:hover,
    .omnitweet .tweet-view:hover,
    .omnitweet .tweet-thread-view:hover {
      background-color: #ffebeb;
      border-bottom-color: #5b7083; }
    .omnitweet .tweet-thread-add svg,
    .omnitweet .tweet-edit svg,
    .omnitweet .tweet-view svg,
    .omnitweet .tweet-thread-view svg {
      width: 15px;
      height: 15px;
      stroke: #5b7083;
      vertical-align: -10%; }
    @media all and (min-width: 594px) {
      .omnitweet .tweet-thread-add svg,
      .omnitweet .tweet-edit svg,
      .omnitweet .tweet-view svg,
      .omnitweet .tweet-thread-view svg {
        vertical-align: -8%; } }
  .omnitweet .tweet-thread-add {
    display: flex;
    align-items: center;
    width: 25px;
    height: 25px;
    padding: 0;
    border-bottom: 0;
    border-radius: 100%; }
    .omnitweet .tweet-thread-add svg {
      width: 17px;
      height: 17px;
      margin: 0 auto; }
  .omnitweet .tweet-edit {
    margin-right: 17px; }
    .omnitweet .tweet-edit:last-child {
      margin-right: 0; }
  .omnitweet .tweet-view,
  .omnitweet .tweet-thread-view {
    font-size: 13px;
    line-height: 21px; }
    @media all and (min-width: 594px) {
      .omnitweet .tweet-view,
  .omnitweet .tweet-thread-view {
    font-size: 13px;
    line-height: 23px; } }
  .omnitweet .tweet-thread-view:hover {
    background-color: #fed7d7; }
  .omnitweet .tweet-thread-show {
    display: block;
    font-size: 15px;
    line-height: 24px;
    text-decoration: none;
    padding-top: 9px;
    padding-bottom: 9px;
    padding-left: 72px;
    padding-right: 15px;
    margin-top: 15px;
    margin-bottom: -9px;
    margin-left: -72px;
    margin-right: -15px; }
    .omnitweet .tweet-thread-show:hover {
      background-color: rgba(0, 0, 0, 0.05); }
    @media all and (min-width: 594px) {
      .omnitweet .tweet-thread-show {
    font-size: 16px;
    line-height: 28px;
    padding-top: 11px;
    padding-bottom: 11px;
    padding-left: 79px;
    padding-right: 17px;
    margin-top: 17px;
    margin-bottom: -11px;
    margin-left: -79px;
    margin-right: -17px; } }
  .omnitweet .tweet-footer + .tweet-thread-show {
    margin-top: 9px; }
    @media all and (min-width: 594px) {
      .omnitweet .tweet-footer + .tweet-thread-show {
    margin-top: 11px; } }
  .omnitweet #tweet-popup {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
    background-color: rgba(0, 0, 0, 0.25);
    z-index: 1000; }
    .omnitweet #tweet-popup .tweet-popup {
      position: relative;
      top: 5%;
      width: 100%;
      max-width: 638px;
      max-height: 80vh;
      background-color: white;
      border-radius: 15px;
      box-shadow: 0 0 11px rgba(0, 0, 0, 0.4);
      margin: auto;
      overflow: auto;
      overscroll-behavior: contain;
      z-index: 1050; }
      .omnitweet #tweet-popup .tweet-popup .tweet-stream-item {
        max-height: 60vh;
        border-bottom: 0;
        overflow: hidden;
        overflow-y: scroll; }
      @media all and (min-width: 594px) {
        .omnitweet #tweet-popup .tweet-popup {
      border-radius: 17px; } }
  .omnitweet .tweet-popup-bookend {
    display: flex;
    justify-content: space-between;
    align-items: center;
    background-color: #fff0f0;
    padding: 9px 15px; }
    @media all and (min-width: 594px) {
      .omnitweet .tweet-popup-bookend {
    padding: 11px 17px; } }
  .omnitweet .tweet-popup-header {
    border-bottom: 1px solid #c4cfd6; }
    .omnitweet .tweet-popup-header .tweet-popup-close {
      width: 1.167em;
      height: 1.167em;
      padding: 6px;
      border-radius: 100%;
      cursor: pointer; }
      .omnitweet .tweet-popup-header .tweet-popup-close:hover {
        background-color: #fecdcd; }
        .omnitweet .tweet-popup-header .tweet-popup-close:hover svg {
          stroke: #de0404; }
      @media all and (min-width: 594px) {
        .omnitweet .tweet-popup-header .tweet-popup-close {
      padding: 7px; } }
  .omnitweet .tweet-popup-message {
    padding-top: 9px;
    padding-bottom: 9px;
    padding-right: 15px; }
    @media all and (min-width: 594px) {
      .omnitweet .tweet-popup-message {
    padding-top: 11px;
    padding-bottom: 11px;
    padding-right: 17px; } }
  .omnitweet .tweet-popup-footer {
    border-top: 1px solid #c4cfd6; }
    .omnitweet .tweet-popup-footer .button {
      font-size: 15px;
      padding: 6px 9px;
      border-bottom-width: 3px;
      border-radius: 9px;
      white-space: nowrap; }
      .omnitweet .tweet-popup-footer .button:active {
        border-bottom-width: 1px; }
    @media all and (min-width: 594px) {
      .omnitweet .tweet-popup-footer .button {
        font-size: 16px;
        padding: 7px 11px;
        border-bottom-width: 4px;
        border-radius: 11px; }
        .omnitweet .tweet-popup-footer .button:active {
          border-bottom-width: 2px; } }
  .omnitweet .tweet-popup-footer-left {
    display: flex;
    margin-right: 17px; }
  .omnitweet .tweet-thread-status,
  .omnitweet .tweet-popup-footer-right {
    font-size: 13px;
    line-height: 21px;
    color: #5b7083; }
    @media all and (min-width: 594px) {
      .omnitweet .tweet-thread-status,
  .omnitweet .tweet-popup-footer-right {
    font-size: 13px;
    line-height: 23px; } }
    .omnitweet .tweet-thread .tweet-stream-item .tweet-thread-add,
    .omnitweet .tweet-thread .tweet-stream-item .tweet-thread-show {
      display: none; }
  .omnitweet .tweet-thread .tweet-stream-item:last-child .tweet-thread-add {
    display: inline-block; }
  .omnitweet .tweet-thread-controls {
    padding-top: 17px;
    border-top: 1px dotted rgba(0, 0, 0, 0.25); }
    .omnitweet .tweet-thread-controls ul {
      font-size: 13px;
      line-height: 23px;
      color: #828282; }
      .omnitweet .tweet-thread-controls ul a {
        color: #828282;
        text-decoration: none; }
        .omnitweet .tweet-thread-controls ul a:hover span {
          text-decoration: underline; }
      .omnitweet .tweet-thread-controls ul svg {
        width: 15px;
        height: 15px;
        stroke: #828282;
        vertical-align: -8%; }
        .omnitweet .tweet-thread-controls ul svg.svg-lower {
          vertical-align: -10%; }
  .omnitweet .tweet-load-more {
    padding-top: 17px;
    padding-bottom: 17px;
    padding-left: 72px; }
    @media all and (min-width: 594px) {
      .omnitweet .tweet-load-more {
    padding-left: 79px; } }
    .omnitweet #tweet-thread-add-new svg,
    .omnitweet #tweet-load-more svg {
      width: 1em;
      height: 1em;
      stroke: white;
      vertical-align: -13%; }
  .omnitweet .tweet-thread-message {
    padding: 11px 17px;
    margin-top: -17px; }
  .omnitweet .tweet-thread-new-tweet {
    display: inline-block;
    font-size: 13px;
    line-height: 23px;
    color: #5b7083;
    padding: 0 4px;
    border-bottom: 1px solid transparent;
    border-radius: 4px 4px 0 0;
    margin-left: -4px;
    cursor: pointer; }
    .omnitweet .tweet-thread-new-tweet:hover {
      background-color: #ffebeb;
      border-bottom-color: #5b7083; }
    .omnitweet .tweet-thread-new-tweet svg {
      width: 1.167em;
      height: 1.167em;
      stroke: #5b7083;
      vertical-align: -13%; }
  .omnitweet .tweet-threaded {
    position: relative;
    padding: 0 28px 14px 28px;
    margin-top: -14px;
    margin-bottom: 14px;
    margin-left: -28px;
    margin-right: -28px; }
    .omnitweet .tweet-threaded.tweet-active {
      background-color: rgba(0, 0, 0, 0.03); }
    .omnitweet .tweet-threaded .tweet-threaded-actions {
      display: none;
      background-color: rgba(0, 0, 0, 0.05);
      padding: 7px 17px;
      margin: 0 -17px; }
    .omnitweet .tweet-threaded .tweet-threaded-actions-flex {
      display: flex;
      justify-content: flex-end;
      align-items: center; }
    .omnitweet .tweet-threaded .tweet-view,
    .omnitweet .tweet-threaded .tweet-edit {
      font-size: 13px;
      line-height: 23px;
      color: #111111;
      border: 1px solid transparent;
      border-radius: 7px; }
      .omnitweet .tweet-threaded .tweet-view:hover,
      .omnitweet .tweet-threaded .tweet-edit:hover {
        background-color: white;
        border-color: rgba(0, 0, 0, 0.35); }
      .omnitweet .tweet-threaded .tweet-view svg,
      .omnitweet .tweet-threaded .tweet-edit svg {
        color: #111111;
        stroke: #111111;
        vertical-align: -8%; }
    .omnitweet .tweet-threaded .tweet-threaded-action-message {
      padding: 11px 17px;
      margin-left: -17px;
      margin-right: -17px; }
    .omnitweet .tweet-threaded .tweet-threaded-content {
      padding-top: 14px; }
      .omnitweet .tweet-threaded .tweet-threaded-content > :last-child {
        margin-bottom: 0; }
    .omnitweet .tweet-threaded .tweet-threaded-images {
      grid-template-columns: repeat(auto-fit, minmax(167.25px, 0.5fr));
      padding-top: 28px;
      margin-top: 0;
      margin-bottom: 0; }
      .omnitweet .tweet-threaded .tweet-threaded-images:last-child {
        padding-bottom: 14px;
        margin-bottom: -14px; }
    .omnitweet .tweet-threaded .tweet-threaded-post {
      display: flex;
      justify-content: flex-end;
      padding-top: 7px;
      padding-bottom: 14px;
      margin-bottom: -14px; }
      .omnitweet .tweet-threaded .tweet-threaded-post .tweet-post:disabled {
        background-color: #888888; }
    .omnitweet .tweet-threaded .tweet-threaded-images + .tweet-threaded-post {
      padding-top: 17px; }
    .omnitweet .tweet-threaded .tweet-threaded-message {
      padding: 11px 17px;
      margin-top: 7px; }

.card {
  box-sizing: border-box;
  color: inherit;
  background-color: #f7f7f7;
  border-radius: 7px;
  box-shadow: 0 0 4px rgba(0, 0, 0, 0.3);
  margin-bottom: 28px; }
  .card .card-body {
    padding: 11px; }
  .card .card-title,
  .card .card-subtitle {
    text-align: center; }
    .card .card-title:last-child,
    .card .card-subtitle:last-child {
      margin-bottom: 0; }
  .card .card-title {
    font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
    font-size: 20px;
    line-height: 33px;
    font-weight: bold;
    margin-bottom: 5px; }
    .card .card-title a {
      text-decoration: none; }
    @media all and (min-width: 480px) {
      .card .card-title {
    font-size: 26px;
    line-height: 42px; } }
  .card .card-subtitle {
    font-size: 13px;
    line-height: 23px;
    color: #828282;
    margin-top: -21px;
    margin-bottom: 6.5px; }
    @media all and (min-width: 480px) {
      .card .card-subtitle {
    margin-top: -17px;
    margin-bottom: 8px; } }
  .card.card-centered .card-text {
    text-align: center; }
  .card .card-text > :last-child {
    margin-bottom: 0; }

  .grt .card {
    display: block;
    text-decoration: none; }
  .grt .card .card-image {
    max-width: 100%;
    border-radius: 7px 7px 0 0;
    margin-bottom: 0; }

.card-flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start; }
    .card-flex.card-flex-2 > .card,
    .card-flex.card-flex-3 > .card,
    .card-flex.card-flex-2 > .card-link,
    .card-flex.card-flex-3 > .card-link {
      max-width: 506px; }
    @media all and (min-width: 776px) {
      .card-flex.card-flex-2,
  .card-flex.card-flex-3 {
    justify-content: space-between; }
      .card-flex.card-flex-2 > .card,
      .card-flex.card-flex-3 > .card,
      .card-flex.card-flex-2 > .card-link,
      .card-flex.card-flex-3 > .card-link {
        max-width: calc(50% - 14px); } }
    @media all and (min-width: 1096px) {
      .card-flex.card-flex-3 > .card,
      .card-flex.card-flex-3 > .card-link {
        max-width: calc(33.333% - 18.668px); } }
    .card-flex.card-flex-4 > .card,
    .card-flex.card-flex-4 > .card-link {
      max-width: 358.5px; }
    @media all and (min-width: 562px) {
      .card-flex.card-flex-4 {
    justify-content: space-between; }
      .card-flex.card-flex-4 > .card,
      .card-flex.card-flex-4 > .card-link {
        max-width: calc(50% - 14px); } }
    @media all and (min-width: 829px) {
      .card-flex.card-flex-4 > .card,
      .card-flex.card-flex-4 > .card-link {
        max-width: calc(33.333% - 18.668px); } }
    @media all and (min-width: 1096px) {
      .card-flex.card-flex-4 > .card,
      .card-flex.card-flex-4 > .card-link {
        max-width: calc(25% - 21px); } }

.youtube {
  position: relative;
  background-color: black;
  padding-top: 56.25%;
  margin-bottom: 28px;
  overflow: hidden;
  cursor: pointer; }
  .youtube img,
  .youtube iframe,
  .youtube .play,
  .youtube .play:before {
    position: absolute; }
  .youtube img {
    width: 100%;
    top: -16.67%;
    left: 0;
    opacity: 0.7; }
  .youtube.custom-thumb img {
    top: 0; }
  .youtube iframe {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0; }
  .youtube .play,
  .youtube .play:before {
    top: 50%;
    left: 50%;
    transform: translate3d(-50%, -50%, 0); }
  .youtube .play {
    width: 90px;
    height: 60px;
    background-color: #ff1616;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.6);
    z-index: 1;
    opacity: 0.8;
    border-radius: 6px; }
  .youtube .play:before {
    content: '';
    border-style: solid;
    border-width: 15px 0 15px 26px;
    border-color: transparent transparent transparent white; }

/*
 * ---:[ custom CSS ]:---
 */
  .bleed.yellow {
    background-color: #fff5d2; }
  .bleed.orange {
    background-color: #f3dac0; }
  .bleed.red {
    background-color: #f0726a; }
  .bleed.olive {
    background-color: #dae2df; }
  .bleed.blue {
    background-color: #7fa7d8; }
  .bleed.light-blue {
    background-color: #d2ecff; }
  .bleed.steel {
    background-color: #adb7c0; }
  .bleed.light-gray {
    background-color: #f3f4f5; }

.grt .bleed:last-child {
  margin-bottom: -28px; }